Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Stage Reviews

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
Get the stage review with ID stageReviewId

Please note: This endpoint is only available if stages are enabled on the service form module as well as stage approvals on the specific form.

status - This field displays the status of the review. Currently, the available statuses to filter on are:
  • Pending
  • Approved
  • Rejected

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageReviewId string / guid required
Responses
application/json
JSON
{"data":{"id":"8dcb6ca6-20f1-4732-9ab6-9db939c6c4e9","url":null,"stageId":"25e79394-9b2c-4511-ba39-effdf05d01b5","stageUrl":null,"fillingId":"18829122-a589-40ad-a872-f5ed5544da47","fillingUrl":null,"userId":"7f11f729-bbab-4696-9d3a-1a578280461b","userUrl":null,"status":"Rejected","reviewDateTime":"2026-11-01T17:56:14.6662429+00:00","creationDateTime":"2026-11-01T17:56:14.6662429+00:00","lastModifiedDateTime":"2026-11-03T17:56:14.6662429+00:00"}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   reviewDateTime datetimeoffset      
   stageId string / guid      
   stageUrl string      
   status string      
   url string      
   userId string / guid      
   userUrl string